/*

Theme Name: ACCF

Theme URI: 

Author: the Custom

Author URI: 

Template: responsive

*/



@import url("../responsive/style.css");



.skip-container { padding: 0 !important; } 



body { background: #ffffff;  } 



h1, h2, h4, h5 { color: #E3792F; font-size: 16px; }

h1 { border-bottom: 1px dotted #D8D6D6; color: #E3792F; font-family: "Bitter",serif; font-size: 24px; font-weight: bold; margin-bottom: 20px; padding-bottom: 10px; margin-top: 32px; }

a { color: #E3792F; } 

#menu-links { display: none; }
#menu-links li {list-style-type: none; padding-left: 0; }

#container { padding: 0; box-shadow: 0 3px 50px #DDDDDD; }

#footer { padding: 0; box-shadow: 0 3px 50px #DDDDDD; }

#wrapper { border: none; padding: 0; margin-top: 0; } 

#content-full { margin-top: 0; }

.home-page .panel-grid { background-color: #FFFFFF; background-image: -moz-linear-gradient(center bottom , #E6E7E9 0%, #FFFFFF 100%);  }

zz.home-page #pgc-5-0-0, zz.home-page #pgc-5-0-1, zz.home-page #pgc-5-0-2, zz.home-page #pgc-5-1-0, zz.home-page #pgc-5-1-1, zz.home-page #pgc-5-1-2  { height: 430px; }

.home-page #pgc-5-0-0 { border-right: 1px solid #ffffff; }

.home-page #pgc-5-1-0 { border-right: 1px solid #ffffff; }

.home-page #pgc-5-0-1 { border-right: 1px solid #ffffff; }

.home-page #pgc-5-1-1 { border-right: 1px solid #ffffff; }



.panel-row-style { padding: 10px 0 0 0 !important; }

#pg-5-0 { margin-left: -20px !important; margin-right: -20px !important; }

#content { clear: both; margin-top: 0; } 

.page, .post { padding: 20px; padding-top: 0 !important; }

.post-edit { padding-left: 20px; }



#header img { margin: 0; } 



#logo { padding-bottom: 0;     margin-top: 15px;     margin-bottom: 25px; }

#logo img { margin-left: 40px; }

#logo-right { float: right; line-height: 40px; color: #E3792F; font-size: 26px; padding-right: 40px; text-align: right; margin-bottom: 20px;   margin-top: 45px;   padding-top: 0; }

#logo-right a:link, #logo-right a:visited, #logo-right a:hover { color: #E3792F; }

#logo-right img { height: 90px; }

#logo-right h1 { text-align: center; } 

#logo-right-left { float: left; }

#logo-right-right { float: right; }



#searchform { z-index: 2000; margin: 0; }

#searchform input[type="text"] {

    background: url("images/searchbg.png") no-repeat scroll 137px center #FFFFFF !important;

    border: 1px solid #DDDDDD;     color: #A6A5A5;     font-family: "Arial";     font-size: 14px;     line-height: 14px;     margin: 0 0 10px;

    padding: 5px 10px; width: 100%; max-width: 178px; }

#searchform input[type="submit"] {    display: none; }

#searchform { padding: 5px 25px 0; }



.textwidget h2 { color: #4B4C4E;  font-size: 16px; text-transform: uppercase; margin-top: 0;    }

.widget-title h3, .widget-title-home h3 { color: #4B4C4E; font-size: 16px; text-transform: uppercase; }

.textwidget h3 { color: #4B4C4E; font-size: 16px; text-transform: uppercase; text-style: bitter}



h4.lcp_post a:hover, h4.lcp_post a:link, h4.lcp_post a:visited  { color: #4B4C4E; font-size: 16px; text-transform: uppercase; }


.connect-with-us { float: left; background: #4B4B4D; width: 100%; margin-top: 0; min-height: 2em; border-bottom: 5px solid #E47A2F; color: #ffffff; padding-top: 8px; }

.connect-with-us span { padding-left: 25px; }

.connect-with-us img { height: 28px; padding: 2px; }

.connect-with-us-left { float:left; font-family: "Bitter"; }

.connect-with-us-right { float:right; }

.connect-with-us-middle { float:right; }


.menu { background: #E3792F;}




.menu li { border-right: 1px solid #ffffff; white-space: nowrap; }

.menu li:last-child { border-right: none; }

.menu .current_page_item a, .menu .current-menu-item a { background: #FBAF17 !important; color: #ffde00; }
#menu-item-5118 a .menu .current_page_item a, .menu .current_menu_item_5118 a { color: #FBAF17; }

.menu a:hover { background: #FBAF17; color: #4B4B4D;  }
#footer a:hover { color: #FBAF17;  }


.menu li li { background: #E3792F; }

.menu li li a { text-shadow: none; border: none; background: #E3792F; color: #ffffff !important; }

.menu li li:hover { background: #FBAF17 !important; color: #4B4B4D !important;  }

.menu li li a:hover { background: #FBAF17 !important; color: #4B4B4D !important;  }

ul.menu > li:hover { text-shadow: none; background: #E3792F; color: #ffffff !important; }


li#menu-item-5118 a {
background:#ffde00 !important;
}

li#menu-item-5245 a {
background:#ffde00 !important;
}

.nivo-controlNav {

	margin-top: -52px;

	position: relative;

}

.breadcrumb-list, .post-meta { display: none; }


#widgets .textwidget ul { padding-left: 0 !important; margin-right: 0 !important; }

#widgets .textwidget li { line-height: 60px; width: 100%; color: #ffffff; background: #111111; margin-bottom: 5px;

  background: -webkit-linear-gradient(#444, #111); /* For Safari 5.1 to 6.0 */

  background: -o-linear-gradient(#444, #111); /* For Opera 11.1 to 12.0 */

  background: -moz-linear-gradient(#444, #111); /* For Firefox 3.6 to 15 */

  background: linear-gradient(#444, #111); /* Standard syntax */

}

#widgets .textwidget li a:visited, .textwidget li a:link, .textwidget li a:hover { color: #111111; padding-left: 0; }

.widget-wrapper { padding-left: 0; }

.page #widgets .page .textwidget li a:visited, .page .textwidget li a:link, .page .textwidget li a:hover { color: #ffffff; }

.post #widgets .post .textwidget li a:visited, .post .textwidget li a:link, .post .textwidget li a:hover { color: #ffffff; }

#widgets { margin-top: 34px; }   

.widget-wrapper { border: none; background: #ffffff; }

.widget-wrapper { padding-left: 0; padding-top: 0; padding-bottom: 0; } 

.widgets-home-page .widget-wrapper { height: 358px; }

#tribe-events-list-widget-2 { height: 266px; }

.tribe-events-list-widget { margin-top: 30px; }

#widgets ul, #widgets ol { padding-left: 0; }

#widgets ul li a { color: #E3792F; }

span.lcp-thumbnail img { position: absolute; clip: rect(0px,273px,143px,0px); }

.group-blog { vertical-align: top !important; }

.lcp-thumbnail { vertical-align: top !important; height: 156px; display: block; }

.single-blog { vertical-align: top !important; }

.widget-title h3, .widget-title-home h3 { line-height: 16px; }



#action-boxes { height: 500px; margin-top: 40px; width: 100%; } 

#action-boxes ul { padding-left: 0 !important; margin-right: 0 !important; }

#action-boxes li { line-height: 60px; width: 100%; color: #ffffff; background: #111111; margin-bottom: 5px;

  background: -webkit-linear-gradient(#444, #111); /* For Safari 5.1 to 6.0 */

  background: -o-linear-gradient(#444, #111); /* For Opera 11.1 to 12.0 */

  background: -moz-linear-gradient(#444, #111); /* For Firefox 3.6 to 15 */

  background: linear-gradient(#444, #111); /* Standard syntax */

}

#action-boxes li a:visited, #action-boxes li a:link, #action-boxes li a:hover { color: #ffffff; padding-left: 1em !important; }



#home-donate{ background: #4b4b4d; max-width: 960px; min-height: 100px; padding: 20px; overflow: auto; }

#home-donate-left { float: left; width: 60%; min-width: 240px;  text-align: left; color: #ffffff;  font-family: "Bitter",serif; font-size: 16px; line-height: 1.5; }

#home-donate-right { float: right; width: 40%; min-width: 240px; text-align: right;}

input[type="radio"]:checked ~ .reveal-if-active,
input[type="checkbox"]:checked ~ .reveal-if-active {
  opacity: 1;
  max-height: 300px;
  overflow: visible;
}

.single-home-page { float: left; min-width: 220px; width: 46%; padding: 2% 3% 2% 0; margin-right: 1px;  }

.single-home-page p:nth-child(1) { height: 150px; }

.single-home-page h4.lcp_post { margin-top: 0; }

.single-home-page h4.lcp_post a:link, .single-home-page h4.lcp_post a:visited, .single-home-page h4.lcp_post a:hover{ font-size: 16px; }



.single-blog img { margin: 0; } 

.widget_listcategorypostswidget h3 { padding: 0; }

.single-blog .lcp_excerpt { height: 204px; overflow: hidden; }



#home-newsletter { height: 240px; width: 260px; }

#home-social-links { height: 240px; } 

#home-social-links img { width: 40px; }



.lcp_catlist ul { list-style-type: none !important; }

.lcp_catlist a:link, .lcp_catlist a:visited, .lcp_catlist a:hover  { color: #111111 !important; padding-left: 0 !important; }

.accf-sidebar a:link, .accf-sidebar a:visited, .accf-sidebar a:hover  { color: #ffffff !important; padding-left: 10px !important; }



#tribe-events-content { padding: 20px; }
.reveal-if-active {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}


#footer { background: #4B4C4E; color: #ffffff; }

.footer-menu { padding-top: 20px; padding-left: 20px; float: left; } 

#footer a { color: #ffffff; }

#accf-copy { padding-top: 20px; padding-right: 20px; float: right; }



.gform_wrapper input[type=submit] {

    background: url("images/submit_orange.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: medium none;

    float: left;

    height: 52px;

    text-indent: -899999px;

    width: 178px !important;

	-moz-appearance: none;

}

#home-newsletter .gform_wrapper .top_label .gfield_label { float: left; width: 40%; }

#home-newsletter .gform_wrapper .gform_footer { padding: 0; }



#text-2 img { width: 100%; }

#text-3 img { width: 100%; }

#text-6 img { width: 100%; } 

.textwidget img{ width: 100%; } 



#text-3 h3 { padding-bottom: 10px; }



.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a { background: #FBAF17; font-weight: bold; }

.js .main-nav .menu li a { background: #E3792F !important; font-weight: bold; }

.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover { background: #FBAF17 !important; font-weight: bold; }

.js .main-nav .menu li li a { background: #E3792F !important; font-weight: bold; }

.js .main-nav .menu li li li a { background: #E3792F !important; font-weight: bold; }


.js .main-nav  li.menu-item-has-children a:before {
    zzcontent: "> ";
    left: 20px;
    position: absolute;
    top: 0;    
}

.js .main-nav .sub-menu { display: none; }
.js .main-nav li:hover > .sub-menu { display: block; }

.js .main-nav .sub-menu .sub-menu { display: none; }
.js .main-nav .sub-menu li:hover > .sub-menu { display: block; }

#donate_form .section {
    margin-bottom: 25px;
}
#donate_form form div.section > div {
    float: left;
    width: 50%;
}
#donate_form form h3 {
    color: #E80B18;
    font-family: "Arial",sans-serif;
    font-size: 14px;
    line-height: 18px;
}

#donate_form label {
    display: block;
    float: left;
    padding-top: 7px;
    width: 100px;
}

#donate_form input[type="text"], #donate_form select, #donate_form textarea {
    -moz-appearance: none;
    background: none repeat scroll 0 0 #F6F7F9;
    border: 1px solid #DDDDDD;
    border-radius: 0;
    font-size: 12px;
    height: 30px;
    line-height: 12px;
    padding: 5px 10px !important;
    width: 60% !important;
}

.middle input[type="submit"], #donate_form input[type="submit"] {
    -moz-appearance: none !important;
    background: url("/wp-content/themes/accf/img/submit_orange.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    float: middle !important;
    height: 45px !important;
    text-indent: -99999px !important;
    width: 174px !important;
    display:block;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 600px) and (min-width: 100px) {

	#menu-links { display: block; }

	.home-page .panel-grid { background: #FFFFFF;  }

	.home-page .panel-grid  { padding: 10px; }

	.home-page #pgc-5-0-0, .home-page #pgc-5-0-1, .home-page #pgc-5-0-2, .home-page #pgc-5-1-0, .home-page #pgc-5-1-1, .home-page #pgc-5-1-2  { height: auto; }

	#container { box-shadow: none; }

	.page, .post { padding: 0 10px 20px 10px; }

	.widget-wrapper { padding-right: 0; }

	.single-home-page { width: 100%; margin-right: 0; }

	#logo img { padding-left: 0; }

	#logo-right { height: 80px; line-height: 40px; padding: 20px; text-align: center; width: 90%; margin-bottom: 20px; } 

	#home-donate-left { float: none; width: 100%; min-width: 100%; }

	#home-donate-right {  float: none; width: 100%; min-width: 100%; text-align: center; margin-top: 20px; }

	.connect-with-us span { display:block; padding-left:0; text-align: center; width: 100%; }

	.connect-with-us-left { float: none; text-align: center; }

	.connect-with-us-right { float: none; text-align: center; }
	
	.connect-with-us-middle { float: none; width: 100%; text-align: center;}

	#logo-right { margin-bottom: 0; }

	#home-social-links { height: auto; }

	

	.lcp_excerpt a img.alignnone{ margin: 0; }

	.single-home-page h4.lcp_post { text-align: center; }

	

	#widgets { margin-top: 0; }

	.widget-wrapper { height: auto; margin-bottom: 0; }

	.widget-wrapper ul { margin-right: 0; }

	.widget-wrapper li { text-align: center; }

	.widget-title h3 { text-align: center; } 

	

	.vcalendar { text-align: center; margin: 0; }

	.tribe-events-list-widget { margin-top: 0; }

	.tribe-events-widget-link { text-align:center; margin-bottom: 0; }

	#accf-copy { float: none; text-align: center; padding-bottom: 10px; }

}

zz#menu-links li ul li { display: none; }
#menu-links { background: #ffffff; padding-top: 20px; }
#menu-links a { padding: 5px 10px; }
#menu-links li.current-menu-item > a{ background: #E3792F; color: #ffffff; width: 100%; display: block; }
#menu-links li.current_page_item > a{ background: #E3792F; color: #ffffff; width: 100%; display: block; }
#menu-links li ul li { padding-left: 10px; }

zz#menu-links li.current-menu-item  li { display: block; }
zz#menu-links .current-page-ancestor li { display: block; }
zz#menu-links .current-page-ancestor li li{ display: block; }
zz#menu-item-3337 { display: none; }

.single-post .sidebar-wrap {
   display: none;
}
.single-post .content-left-wrap {
   width: 100%;
}

button {
  display: inline-block;
  margin: 0 10px 0 0px;
  padding: 15px 45px;
  font-size: 17px;
  font-family: "Bitter",serif;
  line-height: 1.8;
  appearance: none;
  box-shadow: none;
  border-radius: 0;
}

button:focus {
  outline: none;
}

section.flat button {
  color: #fff;
  background-color: #6496c8;
  text-shadow: -1px 1px #417cb8;
  border: none;
}

section.flat button:hover,
section.flat button.hover {
  background-color: #346392;
  text-shadow: -1px 1px #27496d;
}

section.flat button:active,
section.flat button.active {
  background-color: #27496d;
  text-shadow: -1px 1px #193047;
}

section.involved button {
  color: #fff;
  background-color: #E3792F;
  margin: 0 0 2%;
  padding: 0;
  font-size: 17px
  border: none;
  width: 100%;
  height: 39px;
  border: none;
}

section.involved button:hover,
section.involved button.hover {
  cursor: pointer;
  background: #FBAF17; color: #4B4B4D;
  width: 100%;
}

section.involved button:active,
section.involved button.active {
  background-color: #27496d;
}

/* post elements */

.entry ul, .entry ol {
padding-left: 10px;
margin-left:10px;
font-size: 150%;
}

#main {

}

.homepage {
background-image: url('https://accf.org.au/wp-content/uploads/2017/02/ACNC-Registered-Charity-Logo_RGB_s.png');
background-repeat: no-repeat;
background-position: left;
padding-left: 5px;
}


function custom_widget_featured_image() {
	global $post;

	echo tribe_event_featured_image( $post->ID, 'thumbnail' );
}
add_action( 'tribe_events_list_widget_before_the_event_title', 'custom_widget_featured_image' );


.cs-selector-2 input{
    position:absolute;
    z-index:-20 !important;
}

.cs_yes{background-image:url(https://accf.org.au/wp-content/themes/accf/img/cs_yes.png);}
.cs_no{background-image:url(https://accf.org.au/wp-content/themes/accf/img/cs_no.png);}

.cs-selector-2 input:active +.select-cs, .cs-selector input:active +.select-cs{opacity: .9;}
.cs-selector-2 input:checked +.select-cs, .cs-selector input:checked +.select-cs{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
.select-cs{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:293px !important;
    height:71px !important;

    -webkit-filter: opacity(.9);
       -moz-filter: opacity(.9);
            filter: opacity(.9);
}
.select-cs:hover{
    -webkit-filter: brightness(1.2) opacity(.9);
       -moz-filter: brightness(2) opacity(.9);
            filter: brightness(1.2) opacity(.9);
}

#mailchimp {
	color: #3D6392;
}
	#mailchimp input {
		 border: medium none;
    color: gray;
    font-family: times new roman;
    font-size: 16px;
    font-style: italic;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 300px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
	}
		#mailchimp input.name { background: #fff}
		#mailchimp input[type="submit"] {
			background: #115B87;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			width: 35%;
			padding: 8px 0;

		}
			#mailchimp input[type="submit"]:hover { color: #F2C94C }
		#mailchimp input[type="checkbox"]{
	width: auto;
}

#donatepage{
  display: flex;
  position: absolute;
    background: blue;    
    height: 380px;
    width: 282px;
    margin-left: 20px;
    margin-top: 13px;
}


#donatepage .attach{    
    width: 282px;
    line-height: 20px;
    margin-top: 10px;
    margin-right:0px;
    display:inline-block;
    text-align: center;
}

#donatepage .attach a {
    bottom:5px;
    right:5px;
    background:blue;
    color:#FFF;
}

/* GO CREATIVE ADDITIONS */
@media (max-width: 980px) {
	#logo-right {
		float: none;
		height: 125px;
		width: 100%;
		text-align: center;
		padding: 0;
		margin-bottom: 0;
	}
	
	#logo img {
		margin-left: 0;
	}
}

@media (max-width: 467px){
	#logo-right  {
		height: 100px;
	}
	#logo-right img {
		height: 80px;
	}
}

body.home .panel-grid-cell .widget-title {
	margin-top: 1em;
}

.homepage-hero img {
	width: 100%;
}

#panel-56293-0-0-0 .textwidget > div {
margin: 5px 20px 20px 0;
width: 23% !important;
margin: 0 2% 2% 0;
}
